## rust-pmutil 0.6.1

=== debian/changelog ===
rust-pmutil (0.6.1-1) unstable; urgency=medium

  * Package pmutil 0.6.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 18 Sep 2023 19:46:10 +0100
