=== debian/control ===
Source: rust-pmutil
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+derive-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pmutil]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pmutil
X-Cargo-Crate: pmutil
Rules-Requires-Root: no

Package: librust-pmutil-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+derive-dev,
 librust-syn-2+parsing-dev
Provides:
 librust-pmutil+default-dev (= ${binary:Version}),
 librust-pmutil-0-dev (= ${binary:Version}),
 librust-pmutil-0+default-dev (= ${binary:Version}),
 librust-pmutil-0.6-dev (= ${binary:Version}),
 librust-pmutil-0.6+default-dev (= ${binary:Version}),
 librust-pmutil-0.6.1-dev (= ${binary:Version}),
 librust-pmutil-0.6.1+default-dev (= ${binary:Version})
Description: Utils for proc-macro - Rust source code
 This package contains the source for the Rust pmutil crate, packaged by
 debcargo for use with cargo and dh-cargo.
