=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pmutil 0.6.1 --all-targets --all-features
Features: test-name=rust-pmutil:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pmutil 0.6.1 --all-targets
Features: test-name=librust-pmutil-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pmutil 0.6.1 --all-targets --no-default-features
Features: test-name=librust-pmutil-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
